set ODS_PWD=31gOKuukdUu7-crxgV#8
set TNS_ADMIN=F:\OCI\TNS_ADMIN
set PDB_NAME=PODSADB
set EXP_PREFIX=EXPDP_PSBIODS_20240615_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/podsadb-bucket/o/

impdp userid=admin/%ODS_PWD%@%PDB_NAME%_high parfile=par\impdp_%PDB_NAME%_00_users.par transform=disable_archive_logging:y LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log
sqlplus admin/%ODS_PWD%@%PDB_NAME%_high @add_quota.sql
               set PAR_CHUNK=%PDB_NAME%& set IMP_CHUNK=01_all&         start run_impdp_ODS.bat 
timeout 1200 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=02_OU_RIAD&     start run_impdp_ODS.bat 
timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=03_OU_SHS&      start run_impdp_ODS.bat 
timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=04_OU_TMS&      start run_impdp_ODS.bat 
timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=05_CSDB_TAB_1&  start run_impdp_ODS.bat 
rem timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=06_CSDB_TAB_2&  start run_impdp_ODS.bat 
rem timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=07_CSDB_TAB_3&  start run_impdp_ODS.bat 
rem timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=08_CSDB_TAB_4&  start run_impdp_ODS.bat 
timeout  900 & set PAR_CHUNK=ODSADB&     set IMP_CHUNK=09_OU_CSDB_all& start run_impdp_ODS.bat 
pause
